




.author {
  opacity:1;
  $parent: &;
  $border-colour: #F3F6F9;

  padding:0;
  @include font-archer-medium;
  font-size: 14px;
  //margin-bottom: 3rem;

  &__container {
    max-width: 700px;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    position:relative;

    &:before {
      content:"";
      position:absolute;
      display:block;
      top:0;
      left:$global-padding-mobile;
      right:$global-padding-mobile;
      height:2px;
      background-color:$border-color;

      @include breakpoint($large) {
        left:$global-padding-desktop;
        right:$global-padding-desktop;
      }
    }

  }

  dt, dd {
    margin: 0;
    padding:0;
  }

  dt {
    margin-right: .5rem;
  }

  dt, dd {
    display: inline-block;
  }

  dd {
    padding-right:.2rem;

    &:nth-child(2) {
      &:after {
        content:",";
      }
    }

    a{
      border-bottom:1px solid rgba(255,255,255,0);
      transition:all linear .4s;

      &:hover{
        border-color:$link-color-hover;
      }
    }
  }
}
